body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #ffffff !important;
}
h6 {
  font-family: Trebuchet MS, Arial, helvetica, sans-serif;
  color: #000000;
  font-weight: 400;
  font-size: 12px;
  padding: 0;
  margin: 0 0 10px 0;
  text-align: center;
}
.header{
height:125px;
background:#ffffff;
}
span.icon-bar {
    background: #000;
}
.navbar-header,.nav {
    padding-top: 20px;
}
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #000;
    transition:0.5s linear 0s;
}
.nav>li>a:focus, .nav>li>a:hover {
    color:#fff;
    background-color: #0b32e2 !important;
}
.navbar-brand>img {
    position: relative;
    left: 80px;
    bottom: 40px;
    width: 220px;
}
/* banner part */
  .my-slider {
  /*height: 350px;*/
  height: 199px;
  margin: 0 auto;
  /*width: 900px;*/
  width: 100%;
}
.my-slider ul {
    height: 450px;
    margin-top: 30px;
    overflow: hidden;
}
.my-slider li {
  float: left;
}
.banner img{
	margin: 30px 90px;
    width: 70%;;
}

/* content part */
.content-left{
	margin-top:190px;
}
.content-right{
	background:#fff;
	/*background: #cccccc;*/
	margin-top:115px;
}
/*.content-right.sm-club-supplies{padding:0}*/
.stick-post {
    margin: 10px 0;
    padding: 1px 0;
    background: #ffffff;
    transition: 0.3s linear;
}
.stick-post:hover {
	transform: scale(1.05);
}
.stick-post a>img{
    width:80%;
    height:60px;
}
.stick-post a{
    text-decoration: none;
    color: #333;
}
.stick-post a:hover{
    text-decoration: none;
    color: #333;
}
.content-right h2{
	text-transform:uppercase;
}
div.content-text>p{
	line-height: 25px;
    font-weight: 300;
}
.footer{
	height:80px;
	background:#ffffff;
	margin-top:20px;
}
.footer-img {
    margin-top: 15px;
}
/* box css */
#box-wrapper{
	padding:60px 0;
	overflow:hidden;
	/*background: #fff;*/

}
.box {
    width: 100%;
    height: 150px;
    padding: 8% 6%;
    border: 4px solid #36608a;
    border-radius: 10px;
    margin: 10px 0;
    transition: 0.5s ease-in;
}
.box:hover{
	background:#36608a;
	color:#fff;
}
.box>h3{
	text-align:center;
}

.tl-button{display:none;}
#box-wrapper h2 {text-align:center;font-weight:bold}
#box-wrapper h2:hover {color:red}
.row.tl-zones .zone-inner {border:1px solid;padding:10px;box-shadow:5px 10px #888888;background:#f3f3f3}
.row.tl-zones .zone-head a { color:#001D7D;text-decoration:underline;font-size:14px;font-weight:bold;vertical-align:middle;display:inline-block}
.row.tl-zones .zone-head a:hover{ color: #FF0000; text-decoration: none;}
.row.tl-directors {margin-top:50px;}
.row.tl-directors .directors-image {text-align:center;}
.row.tl-directors .directors-details p {margin:0;     font-size: 12px;}
.row.tl-directors .directors-details .tl-line {width:100%;height:4px;color:black;text-align:center;margin:0;border:1px solid #ccc;border-top:1px solid #000}
.row.tl-directors .row {margin-top:25px;}
.row.tl-directors h4{ text-align: center; font-size: 20px; font-weight: bold; margin-top: 30px;}
.row.tl-directors h4:hover{color:red;}
#back-top {position:fixed;bottom:11%;right:50px}
#back-top a {text-align:center;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top i {width:32px;height:32px;line-height:30px;font-size:14px;font-weight:bold;background:#13b1cd;display:block;-webkit-transition:1s;-moz-transition:1s;transition:1s;border:1px solid #13b1cd;border-radius:50%}
.row.tl-rules{text-align:center;}
.row.tl-junior h3, .row.tl-rules h3{margin-bottom:30px; text-align:center;}
.row.tl-rules .tl-btn{padding: 0 5px;}
.tl-upper-btns {width:100%;}
.tl-upper-btns .tl-btn{width:25%; float:left;}
.tl-lower-btns {width:75%; margin: 0 auto;}
.tl-lower-btns .tl-btn{width:33.33%; float:left;}
.tl-upper-btns, .tl-lower-btns {margin-bottom: 5px;}
.row.tl-junior .tl-btn .btn-default, .row.tl-rules .tl-btn .btn-default, .tl-btn .btn-default {color:#2a2e93;background-color:#fff;border:2px solid transparent;border-color:#c22229;border-radius:25px;font-size:12px;font-weight:bold; -transition: all ease 0.8s; -moz-transition: all ease 0.8s; transition: all ease 0.8s;}
.row.tl-junior .tl-btn .btn-default:hover, .row.tl-rules .tl-btn .btn-default:hover, .tl-btn .btn-default:hover { color: #fff; background-color: #c22229;}
.row.tl-rules-content {padding:30px;}
.row.tl-junior a { color: #001D7D; text-decoration: underline; font-size: 12px;}
.row.tl-junior a:hover { color: #FF0000;  text-decoration: none;}
.row.tl-junior .tl-junior-img {text-align:right;}
.row.tl-junior .tl-junior-content {text-align:left;}
.row.tl-junior .tl-lower-btns { width: 50%; margin: 0 auto;  margin-top: 20px;}
.row.tl-junior .tl-lower-btns .tl-btn{width:50%; float: left; padding: 5px;}
.row.tl-junior .tl-btn a.btn-default , .row.tl-rules .tl-btn a.btn-default {text-decoration:none;}
#box-wrapper .tl-box-inner {padding:30px; padding-top:0}
.tl-bottom-btn .tl-btn {display:inline-block;}
.tlImg img {max-width:100%; height:auto;}
.tlImg {text-align:center;}
.tl-img-heading {font-size: 16px; font-weight: bold;}
.tl-link:hover { color: #FF0000; text-decoration: none;}
.tl-underline { text-decoration: underline;}
.tl-italic {font-style:italic;}
.tl-bold {font-weight:bold;}
.tl-center{text-align:center;}
.tl-notice{color: rgb(255, 0, 0);}
.tl-mgn0 {margin:0;}
.tl-pdng0 {padding:0;}
.tl-w100 {width:100%; margin: 0 auto;}
.tl-w75 {width:75%; margin: 0 auto;}
.tl-w50 {width:50%; margin: 0 auto;}
.tl-w25 {width:25%; margin: 0 auto;}
.tl-btn { padding: 0 5px;}
.tl-btn-wrapper{margin-top:5px;}
.tl-btn4 {width:25%; float:left;}
.tl-btn3 {width:33.33%; float:left;}
.tl-btn2 {width:50%; float:left;}
.tl-btn1 {width:100%; float:left;}
.tl-flt-l {float:left;}
.tl-flt-r {float:right;}

ul.tl-unorder-list li {list-style-type:none;}
ul.tl-unorder-list li span.glyphicon { color: #2a2e93; padding-right: 5px; font-weight:bold;}
ul.tl-unorder-list li span.glyphicon:hover { color: #c22229;}
.tl-box-inner .row.tl-zones {margin-bottom:30px;}

.tl-rotate:hover, .glyphicon:hover { border-radius: 50%; -webkit-transition: -webkit-transform .8s ease-in-out; transition:  transform .8s ease-in-out; -webkit-transform: rotate(360deg); transform: rotate(360deg);}

.tl-bounce {
    animation-name:error;
    animation-duration: 1s;
    animation-delay: 1s;
}


@keyframes error {
    0% {
        transform: translateY(0px);
        timing-function: ease-in;
    }
    37% {
        transform: translateY(5px);
        timing-function: ease-out;
    }
    55% {
        transform: translateY(-5px);
        timing-function: ease-in;
    }
    73% {
        transform: translateY(4px);
        timing-function: ease-out;
    }
    82% {
        transform: translateY(-4px);
        timing-function: ease-in;
    }
    91% {
        transform: translateY(2px);
        timing-function: ease-out;
    }
    96% {
        transform: translateY(-2px);
        timing-function: ease-in;
    }
    100% {
        transform: translateY(0px);
        timing-function: ease-in;
    }
}

.tlrequired.error {border:1px solid red !important;}

#tlContact{padding: 50px 0;}
#tlSubmit{margin-top:12px;}

/* Snip Coder */
.js-slider-large-screen {
  float: right;
  width: 400px;
  height: 180px;
}
.js-slider-large-screen ul {
  margin-top: 0px !important;
}
.js-slider-large-screen ul li {
  width: 400px;
}
.js-slider-large-screen ul li img {
  width: 100%;
  object-fit: cover;
}
.headingsc {
  margin: 30px 0;
}
@media screen\0 {
    #myNavbar br {
        line-height: 4;
    }
    #myNavbar .nav {
      padding-right: 20px;
    }
}

.img-new-cover {
  width: 400px;
  height: 250px;
  float: left;
}
.img-new-cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.float-desp {
  float: right;
  margin-top: 50px;
  width: 30%;
}
.cover-main {
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
}
/* End Snip Coder */

/* Media Query */
@media only screen and (max-width: 1200px) {
.navbar-header,.nav {
    padding-top:0;
    position: relative;
    bottom: 30px;
}
.navbar-brand>img {
    position: relative;
    top: 40px;
    width: auto;
    left: 0;
}

}
@media only screen and (max-width: 1199px) and (min-width: 993px) {
.navbar-header,.nav {
    padding-top:0;
    position: relative;
    bottom: 0;
    top: 20px;
}

.navbar-brand>img {
    position: relative;
    width: 100%;
    top: 0;
}

}
@media (max-width: 992px) and (min-width: 769px) {
    .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.5);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .collapse.in{
    display: block !important;
  }
  .navbar-right{
    margin-right: 0;
  }
  .nav>li {
    position: relative;
    display: block;
    background: #f2f7f8;
    border-bottom: 1px dotted #fff;
    z-index:2;
}
.navbar-nav>li>a{
    text-align: center;
}
.navbar-header,.nav {
    padding-top:20px;
    position: relative;
    bottom: 0;
}
.navbar-brand>img {
    position: relative;
    left: 0;
    top: 0;
}
.box>h3 {
    text-align: center;
    font-size: 18px;
}
.tl-btn-add{
width: 65% !important;
}
}

.tl-btn-add{width:50%;margin:8px auto}
.navbar .tl-desk {display:none}
.hr{width: 75%;
    /*height: 1px;*/
    color: black;
	border-top:1px solid #222;
text-align: center;
}
.shirt-size-wrap{text-align:center;border:1px solid #222;    overflow: hidden;    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08);}
.bb-top-bottom{border-bottom:1px solid #222;border-top:1px solid #222}
.bb-bottom{border-bottom:1px solid #222;    overflow: hidden;}
.bb-right{border-right:1px solid #222}
.final-sale{padding:16px 0px;clear:both}
.final-sale p{margin:0}
.size-wrapper.bb-right-0  .bb-right:last-child{border-right:0}
.padd-0{padding:0}
.min-order{clear: both; padding: 14px 0px;}
#box-wrapper p{font-size:12px}
.heading-text{text-align:center;padding:0px 15px}
.top-content-wrapper.otherpage{overflow:hidden;padding:20px 0px}
.tl-promo p{margin:0}
.tl-padd {padding:24px 0px}
.other-center-wrap .tl-padd {padding:12px 0px}
.tl-padd.tl-posters{padding:18px 0px}
.p-padd{    padding: 10px 0px;}
.main-header-img img{max-width: 100%;}
.edition-prints p, .poster-wrap-center p{margin:0}
.view-edit{margin:5px 0px}
.margin-0{margin:0}
.padd-bottom{padding-bottom:6px}
.color-danger{color:#FF0000}
.tl-diploma-btns{clear: both;overflow: hidden;}
.top-content-wrapper.windspeed-page.color-danger{margin-bottom:10px}
.color-danger span{text-decoration:underline}
.money-margin{margin:6px 0px}
.diploma-table-content{border:1px solid #FF0000;    padding: 2px;}
.diploma-table-content .tl-w75{float:left}
.diploma-price{margin:10px 0px;clear:both;text-align:left}
.diploma-heading{text-align:left}
.table-bottom-content{clear:both;text-align:left;padding:5px 10px}
.view-edit.tl-diploma-content{margin:20px 0px}
.diploma-top-head{margin: 15px 0px;overflow: hidden;}
.diploma-shiping-rate{margin-top:18px;}
.wind-center-wrap .tl-btn{margin-bottom:10px}
.size-heading{font-weight:bold;background: #00319a;color: #fff;}
.tl-promo .tl-w100{margin:8px auto}
.invntry-limited{clear:both}
.sm-gift-certificate .view-edit{clear:both}
.sm-organization{min-height:550px}
.content-right.sm-organization-wrap{margin-top:105px}

@media only screen and (max-width: 767px) {
.tl-upper-btns, .tl-lower-btns { width: 75%; margin:0 auto;}
.tl-upper-btns .tl-btn, .tl-lower-btns .tl-btn { width: 100%; float: none;  margin-bottom: 10px;}
.row.tl-junior .tl-junior-img, .row.tl-junior .tl-junior-content {  text-align: center;}
.row.tl-junior .tl-lower-btns { width: 90%;}
.row.tl-junior .tl-lower-btns .tl-btn { width: 100%; float: none;}
.navbar .tl-desk {display:block}
.navbar-collapse.in { overflow: visible!important;}
.tl-btn1, .tl-btn2, .tl-btn3, .tl-btn4 {width: 100%;float: none; margin:0; margin-bottom:5px;}
.tl-btn-wrapper { margin-top: 0;}
/*.sm-organization{    margin: 0px 30px;}*/
h3 {font-size: 20px; font-weight: bold;}
.content-right.sm-organization-wrap {
    margin-top: 25px;
	padding: 11px;
}
/*.content.sm-organization-content{background:#fff}*/
.navbar-header,.nav {
    padding-top:20px;
    position: relative;
    bottom: 0;
}
.nav>li {
    position: relative;
    display: block;
    background: #f2f7f8;
    border-bottom: 1px dotted #000;
	z-index:2;
	width:50%;
	float:left;
}
.poster-wrap-center .tl-w50{width:100%}
.nav>li:nth-of-type(odd){ border-right: 5px solid #fff;}
.navbar-nav>li>a{
	text-align: center;
}
.navbar-nav {
    margin: 0 !important;
}
.tl-button{display:block;font-weight: bold;cursor: pointer;}
.navbar-brand>img {
    position: relative;
    top: -20px;
}
.lost-bird>img,.band>img,.contact>img{
	width:80%;
	height:500px;
	border:1px inset #fff;
}
.sidebar{
	position: fixed !important;
    bottom: 0;
    left: 0;
    z-index: 99999;
    /*display: flex;*/
    display: none;
}

.stick-post {
    width: 25%;
    margin-right: 10px;
    height: auto;
    background: #f44141;
    color: #fff;
	padding:0;
}
.stick-post:last-child {
    margin-right: 0;
}
.stick-post a{
    color: #fff;
}
.stick-post a:hover{
    text-decoration: none;
    color: #333;
}
.myside{
	margin-right: -15px !important;
    margin-left: -15px !important;
}
.banner img {
    width: 100%;
    margin:0;
    padding-top: 30px;
}
.my-slider {
padding-top: 20px;
}
.footer {
    margin-bottom: 90px;
}
.box {
    padding: 6% 6%;
}
a.navbar-brand img {width:150px;}
#box-wrapper .tl-box-inner { padding: 10px;}
ul.tl-unorder-list {padding:0; margin:0;}
.bb-right {border-right:0;}
/*.content-right{padding:0}*/
.view-edit .tl-btn-add{width:100%;margin:8px 0px}
.view-edit .tl-btn{width:100%;margin:8px 0px}
.top-content-wrapper.posterpage .tl-w25, .diploma-place .tl-w100, .tl-btn-add, .top-content-wrapper.windspeed-page .tl-w50{width:100%}
.top-content-wrapper.otherpage .tl-w25{width:100%;margin-bottom:8px}
.top-contet-wrapper .tl-w25, .diploma-table-content .tl-w75{width:100%}
.diploma-table-content .tl-w75 a{font-size:10px}
}
@media only screen and (max-width: 480px) {
.stick-post h4{
    font-size: 14px;
}
.box {
    padding: 9% 6%;
}
.tl-center.tl-bold{padding:0px 8px;font-size: 18px;}
img.test {
    width: 100%;
    height: auto;
}
}
